Thread: Java Newbie
View Single Post
  #6 (permalink)  
Old March 28th, 2006, 09:19 AM
Mr. Ram Mr. Ram is offline
Authorized User
 
Join Date: Mar 2006
Location: , , .
Posts: 40
Thanks: 0
Thanked 0 Times in 0 Posts
Default

JDK SE 1.5 is correct way.

Webservers like Tomcat/JBoss are comes with EE.

Reply With Quote